:root {
    --ss-color-121770: #a52a2a;
    --ss-color-121771: #e85900;
    --ss-color-121772: #3d0000;
    --ss-color-121770-dark: #8c1111;
    --ss-color-121771-dark: #cf4000;
    --ss-color-121772-dark: #240000;
}


:root {
  --ss-title-font-family: 'Noto Serif Georgian', Serif;
  --ss-paragraph-font-family: 'Mulish', sans-serif;
  --ss-navigation-font-family: 'Noto Serif Georgian', Serif;
  --ss-navigation-font-size: 17px;
}


.site-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #ffffff;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/2OcVgqk_ht9eUb29-kqWa7MqUPnEt3Giz9TlFkluK8A/w:1920/plain/https%3A%2F%2F02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com%2Fsites%2F129093%2Fphotos%2F24310533%2FLandscape_image_Template_for_Website_%25288%2529_original.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

